<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuremap [
<!ELEMENT configuremap (configure)+>
<!ELEMENT configure (#PCDATA)>
<!ATTLIST configure name CDATA #REQUIRED>
<!ATTLIST configure value CDATA #REQUIRED>
]>
<configuremap>
  <configure name="CC" value="gcc"/>
  <configure name="CFLAGS" value="-I/usr/pkg/include/libxml2 -I/usr/pkg/include/libpng16 -I/usr/pkg/include -I/usr/X11R7/include/freetype2 -I/usr/X11R7/include -O2 -I/usr/include -Wall -fexceptions -pthread -DMAGICKCORE_HDRI_ENABLE=0 -DMAGICKCORE_QUANTUM_DEPTH=16"/>
  <configure name="CODER_PATH" value="/usr/pkg/lib/ImageMagick-6.9.1/modules-Q16/coders"/>
  <configure name="CONFIGURE_PATH" value="/usr/pkg/etc/ImageMagick-6/"/>
  <configure name="CONFIGURE" value="--without-dps --without-fpx --without-gvc --without-jbig --without-lqr --without-modules --disable-assert --with-fontconfig --with-ltdl-include=/usr/pkg/include --with-ltdl-lib=/usr/pkg/lib --with-xml=yes --disable-openmp --without-perl --sysconfdir=/usr/pkg/etc --with-gslib --with-jp2 --without-djvu --without-openexr --without-wmf --x-includes=/usr/X11R7/include --x-libraries=/usr/X11R7/lib --prefix=/usr/pkg --build=arm--netbsdelf-eabi --host=arm--netbsdelf-eabi --mandir=/usr/pkg/man"/>
  <configure name="COPYRIGHT" value="Copyright (C) 1999-2015 ImageMagick Studio LLC"/>
  <configure name="CPPFLAGS" value="-I/usr/pkg/include/ImageMagick-6"/>
  <configure name="CXXFLAGS" value="-O2 -I/usr/pkg/include -I/usr/X11R7/include -I/usr/include -I/usr/X11R7/include/freetype2 -pthread"/>
  <configure name="CXX" value="c++"/>
  <configure name="DEFS" value="-DHAVE_CONFIG_H"/>
  <configure name="DELEGATES" value="bzlib mpeg fftw fontconfig freetype gslib jng jpeg lcms png ps tiff webp x xml zlib"/>
  <configure name="DISTCHECK_CONFIG_FLAGS" value="'CC=gcc' 'CFLAGS=-O2 -I/usr/pkg/include -I/usr/X11R7/include -I/usr/include -I/usr/X11R7/include/freetype2' 'CPPFLAGS=-DPNG_NO_ASSEMBLER_CODE -I/usr/pkg/include -I/usr/X11R7/include -I/usr/include -I/usr/X11R7/include/freetype2' 'CXX=c++' 'LDFLAGS=-L/usr/pkg/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib' 'LIBS='  --disable-deprecated  --with-quantum-depth=16  --with-jemalloc=no  --with-umem=no  --with-autotrace=no  --with-dps=no  --with-fpx=no  --with-djvu=no  --with-fontpath=  --with-gvc=no  --with-lqr=no  --with-openexr=no  --with-rsvg=no  --with-wmf=no  --with-perl=no "/>
  <configure name="DOCUMENTATION_PATH" value="/usr/pkg/share/doc/ImageMagick-6"/>
  <configure name="EXEC-PREFIX" value="/usr/pkg"/>
  <configure name="EXECUTABLE_PATH" value="/usr/pkg/bin"/>
  <configure name="FEATURES" value="DPC Cipher"/>
  <configure name="FILTER_PATH" value="/usr/pkg/lib/ImageMagick-6.9.1/modules-Q16/filters"/>
  <configure name="HOST" value="arm--netbsdelf-eabi"/>
  <configure name="INCLUDE_PATH" value="/usr/pkg/include/ImageMagick-6"/>
  <configure name="LDFLAGS" value="-L/usr/pkg/lib -L/usr/pkg/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -R/usr/X11R7/lib"/>
  <configure name="LIBRARY_PATH" value="/usr/pkg/lib/ImageMagick-6.9.1"/>
  <configure name="LIBS" value="  -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -llcms2 -ltiff -L/usr/X11R7/lib -Wl,-rpath,/usr/X11R7/lib -lfreetype -lz -lbz2 -ljpeg -lgs  -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -lpng16   -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -lfftw3  -L/usr/X11R7/lib -Wl,-rpath,/usr/X11R7/lib -lfontconfig -lwebp   -lXext -lXt   -lSM -lICE -lX11   -lbz2     -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -lxml2  -lz  -lm     "/>
  <configure name="LIB_VERSION_NUMBER" value="6,9,1,7"/>
  <configure name="LIB_VERSION" value="0x691"/>
  <configure name="NAME" value="ImageMagick"/>
  <configure name="PCFLAGS" value="-DMAGICKCORE_HDRI_ENABLE=0 -DMAGICKCORE_QUANTUM_DEPTH=16"/>
  <configure name="PREFIX" value="/usr/pkg"/>
  <configure name="QuantumDepth" value="16"/>
  <configure name="RELEASE_DATE" value="2016-01-08"/>
  <configure name="SHAREARCH_PATH" value="/usr/pkg/lib/ImageMagick-6.9.1/config-Q16"/>
  <configure name="SHARE_PATH" value="/usr/pkg/share/ImageMagick-6"/>
  <configure name="SVN_REVISION" value="19121" />
  <configure name="TARGET_CPU" value="arm"/>
  <configure name="TARGET_OS" value="netbsdelf-eabi"/>
  <configure name="TARGET_VENDOR" value=""/>
  <configure name="VERSION" value="6.9.1"/>
  <configure name="WEBSITE" value="http://www.imagemagick.org"/>
</configuremap>
